\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Lasso, ch'i ardo"
	composer="Adrian Willaert"
	poet=\markup { Petrarca, \italic{Canzoniere} CCIII (203) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP362466 and IMSLP362469"
	date = "Transcribed on August 30, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
    r1 a\breve g1. e2 a2.( b4 | c1) g | r2 g1 c1 c2 a a | g1 e |
        r2 g

    g1. g2 a a | a1 c | c2.( b8 a g2) c, | d e r c | e e 

    f1 | e2 g a4( g f e | d2) f g c,2.( d4 e2) r a1 g2 c1 | 
        a2 a2.( g8 f g2) | a2.( g4

    f2) e | r c c4( d e f | g2) e2.( f4 g2) | a d, g c, | r c c c4( d |
        e f g2) c, c'1

    a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | a a c c | g1 g | 
        r2 e c' c | a1 a | r2 a b b | e,2 e g1. g2

    r2 a | g g g2.( f4 | e2) a g c | a\breve |  b | r1^"G.P." c1. c2 c1 |
        c2 c a1 | b r2 c | c g a1 | g 

    r1 | c,1 c2 e1 d2 e1 | g2 g g1 | e2 e2.( d8 c d2) | e2 e1 b2 |
        c c e1 | g1. g2 | g d

    g1 | e2 e e e | f1 e | r2 g g g1 a2 a c2.( b8 a b2) c1 |
        r2 g g g | c2.( b4

    a2) a | d,4( e f g a2) a | c1. c2 | g c a b | \[ g1( a) \] | d,1 r2 d |
        f f e1. e2 a a |

    % -- page --
    f2 d e c' | c1. c2 | \[ c1( a) \] | a\longa*1/2
    \doublebar
    b\breve^"Seconda parte" | c1. c2 | a1 b2 b1 c2 c1. b2 a1 | b2 b e, e | 
        g2 a a1 | a r2 a | 

    b1. b2 | e, g1 g2 | a1 g2 g | g2.( f4 e2) d | r g g a1 g2 e1 | g g | 
        r2 g g g |

    a2 a1 a2 | a1. e2.( f4 g1) e2 | f4( e e2. d8 c d2) | e e e e |
        f f e e1 a1 g2 |

    a1. a2 | r2 a a a | b b a a | b b g1. g2 g g | c, c' c1 | b r |
        r2 a g a |

    bf1 a2 f1 d2 f4( e f g | a2) a g c, | d1 r2^"G.P." g2. g4 g2 g1 |
        a r2^"G.P." g2. g4 g2 c,1 |

    d2 g g e | f4( g a b c1) | c r2 ^"G.P." r\longa  c2 | c b c2.( b4 | 
        a2) g f1 | e\breve | e1. e2 | g1 

    g1. g2 e1 | c'2 c a a2.( g4 g1 f2) | g g1 g2 | a1 d,2 d' |
        d d b b | c2.( b4 a1) | gs\longa*1/2

  \endbar
}
}


altuswords = \lyricmode {
    Las -- so, __ ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom, se non so -- la __ co -- le -- i
    Che so -- vr’o -- gni~al -- tra, 
    Che so -- vr’o -- gni~al -- tra, __ et __ ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par che’l cre -- da, et sì sel ve -- de~et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de,
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
        ne gli~oc -- chi mie -- i?
    Se non fus -- se mia stel -- la, i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de,
        i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.


    Que -- st’ar -- der mio, di che __ vi cal __ sì po -- co,
        di che vi cal sì po -- co,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me dif -- fu -- si,
        in mie ri -- me dif -- fu -- si,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
    Ne po -- rian in -- fiam -- mar,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
 
    Ch’i’ veg -- gio nel pen -- ser, __
    Ch’i’ veg -- gio nel pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le,
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

