\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Lasso, ch'i ardo"
	composer="Adrian Willaert"
	poet=\markup { Petrarca, \italic{Canzoniere} CCIII (203) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP362466 and IMSLP362469"
	date = "Transcribed on August 30, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  \clef "G_8"
    a\breve | c1. c2 | b2.( c4 d1) | g, r2 c | c b c g | a2.( b4 c1) | b

    r2 a | b1. b2 | c1 r2 c1 d2 e1 | e2 e c1 | b2 b b c | c1 a |

    r2 c c c | d2.( c4 bf2) a | r g e c'2.( d4 e2) e e | d\breve |
        c1 r2 c | c a2.( b4 c2) |

    b2 b e2.( d4 | c2) b r c | c a a c | b1 e, | r b' | c2 c c c | d1 e |
        r2 c b b |

    c4\melisma b a g f e e'2. d4 d1 \ficta cs2\unficta\melismaEnd | 
        d1 r2 d1 c1 b2 | c c c1 | b\breve | r2 e e1 |

    d2 d2.\melisma\ficta cs8( b) cs!2\unficta\melismaEnd | d\breve | 
        r1^"G.P." e1. e2 e1 | e2 e d1 | d r2 e |
        e e c1 | b\breve | r2 e,1 a2 | a1 gs2 a |

    b1 b | a2 a a1 | gs2 gs1 gs2 | a1 a2 a | b1. b2 | d1 c2 b2.
        \melisma a4 a1 \ficta gs2\unficta\melismaEnd | a1 r2 a |

    b1. c1 c1 c2 | d1 e\breve r2 e | e e d1. d2 c2.( b4 | 
        a2) a g g | e e' d d | e2.( d4 c1) |

    b2 b b b | c1 c | r2 c c c | d g, a e | f f e e' | e e d1 | cs\longa*1/2
  \doublebar
    d\breve^"Seconda parte" | e1. e2 | d\breve | g,1 r\breve r2 d' | d d c b1
         d1\melisma\ficta cs2\unficta\melismaEnd |
        d1 r2 d | d1. d2 | 

    e1 e1. e2 e1. b2.( a4 b c | d2) e2.( d4 c1
        ) b2.( a8 g a2) | b\breve. r2 c | c a d c1 c2 

    c1 | g2.( a4 b2) c | a1 a2 a | gs gs gs gs | a a c c | c1 b2 b |
        c c a2 d |

    cs2 cs cs d | d1 d | r2 d c c | b b c1 | c2 a a e'2.\melisma d4 d1 \ficta cs2\unficta\melismaEnd | d\breve. r2 a |

    d1 c | c1. c2 | b1 r2^"G.P." b2. b4 b2 c1 | c r2^"G.P." c2. c4 c2 c1 |
        b2 b c c | a2.( g8 f g1) |

    a1 r2^"G.P." r1 d,2 e g | f e a1 | g2 g e2 e | e1 c2 c'2.( b4 a2) gs gs1
         gs2 a4( b c a

    b1) b | g2 c2.( d4 e1) e2 d d | e2.( d4 c1) | b c2 c | 
        c a1 a2 | b2.( c4 d2) d |

    e e c1 | b\longa*1/2
  \endbar
}
}


cantuswords = \lyricmode {
    Las -- so, ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom, se __ non so -- la co -- le -- i
    Che so -- vr’o -- gni~al -- tra, 
    Che so -- vr’o -- gni~al -- tra, et ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par che’l cre -- da, et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de,
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Se non fus -- se mia stel -- la, __ i’ pur de -- vrei
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de,
        tro -- var mer -- ce -- de,
        i’ pur de -- vrei
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.

    Que -- st’ar -- der mi -- o, di che vi cal sì __ po -- co,
    E~i vo -- stri~o -- no -- ri~in __ mie ri -- me __ dif -- fu -- si, __
    E~i vo -- stri~o -- no -- ri~in __ mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: 
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: 
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: __
 
    Ch’i’ veg -- gio nel pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
        et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, __ do -- po noi, __ pien’ di fa -- vil -- le,
    Ri -- ma -- ner, do -- po noi, __ pien’ di fa -- vil -- le.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
    r1 a\breve g1. e2 a2.( b4 | c1) g | r2 g1 c1 c2 a a | g1 e |
        r2 g

    g1. g2 a a | a1 c | c2.( b8 a g2) c, | d e r c | e e 

    f1 | e2 g a4( g f e | d2) f g c,2.( d4 e2) r a1 g2 c1 | 
        a2 a2.( g8 f g2) | a2.( g4

    f2) e | r c c4( d e f | g2) e2.( f4 g2) | a d, g c, | r c c c4( d |
        e f g2) c, c'1

    a1\melisma\ficta gs2\unficta\melismaEnd | a1 r2 a | a a c c | g1 g | 
        r2 e c' c | a1 a | r2 a b b | e,2 e g1. g2

    r2 a | g g g2.( f4 | e2) a g c | a\breve |  b | r1^"G.P." c1. c2 c1 |
        c2 c a1 | b r2 c | c g a1 | g 

    r1 | c,1 c2 e1 d2 e1 | g2 g g1 | e2 e2.( d8 c d2) | e2 e1 b2 |
        c c e1 | g1. g2 | g d

    g1 | e2 e e e | f1 e | r2 g g g1 a2 a c2.( b8 a b2) c1 |
        r2 g g g | c2.( b4

    a2) a | d,4( e f g a2) a | c1. c2 | g c a b | \[ g1( a) \] | d,1 r2 d |
        f f e1. e2 a a |

    % -- page --
    f2 d e c' | c1. c2 | \[ c1( a) \] | a\longa*1/2
    \doublebar
    b\breve^"Seconda parte" | c1. c2 | a1 b2 b1 c2 c1. b2 a1 | b2 b e, e | 
        g2 a a1 | a r2 a | 

    b1. b2 | e, g1 g2 | a1 g2 g | g2.( f4 e2) d | r g g a1 g2 e1 | g g | 
        r2 g g g |

    a2 a1 a2 | a1. e2.( f4 g1) e2 | f4( e e2. d8 c d2) | e e e e |
        f f e e1 a1 g2 |

    a1. a2 | r2 a a a | b b a a | b b g1. g2 g g | c, c' c1 | b r |
        r2 a g a |

    bf1 a2 f1 d2 f4( e f g | a2) a g c, | d1 r2^"G.P." g2. g4 g2 g1 |
        a r2^"G.P." g2. g4 g2 c,1 |

    d2 g g e | f4( g a b c1) | c r2 ^"G.P." r\longa  c2 | c b c2.( b4 | 
        a2) g f1 | e\breve | e1. e2 | g1 

    g1. g2 e1 | c'2 c a a2.( g4 g1 f2) | g g1 g2 | a1 d,2 d' |
        d d b b | c2.( b4 a1) | gs\longa*1/2

  \endbar
}
}


altuswords = \lyricmode {
    Las -- so, __ ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom, se non so -- la __ co -- le -- i
    Che so -- vr’o -- gni~al -- tra, 
    Che so -- vr’o -- gni~al -- tra, __ et __ ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par che’l cre -- da, et sì sel ve -- de~et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de,
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
        ne gli~oc -- chi mie -- i?
    Se non fus -- se mia stel -- la, i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de,
        i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.


    Que -- st’ar -- der mio, di che __ vi cal __ sì po -- co,
        di che vi cal sì po -- co,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me dif -- fu -- si,
        in mie ri -- me dif -- fu -- si,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
    Ne po -- rian in -- fiam -- mar,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
 
    Ch’i’ veg -- gio nel pen -- ser, __
    Ch’i’ veg -- gio nel pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le,
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "bass"
    f\breve | e1. e2 | \[ g1( f) \] | e1 r2 e | e d e e | e\breve | e1 r2 c |
        d1. d2 |

    e1 f | f g | a2 g e e | r g g e | a1.( g4 f | g2) e 

    r2 a | f d2.( e4 f2) | e2.( f4 g2) f | e e r a | f f d2.( e4 | f2) e a1 |
        e\breve | r2 g

    g2 e2.( f4 g2) e e | a2.( g4 f2) e | r e e a, | a4( b c d e1) |
        a, r | f'1 e2 e |

    e2 e d1 | c r2 e | f f e1 | d\breve | r1 d | e2 e e1. e2 d1 |
        c r2 e | f f e1 | g\breve |

    r1^"G.P." g1. g2 g1 | a2 a fs1 | g r2 g | g e e\breve d1 | r1 r2 c1
         a2 b c | d1 e2 b | c c 

    a1 | b r2 e1 e2 c1 | b2 e d d | b b e2.( d4 | c1) b | r2 d1 c2 |
        d1. e2 | e f2.( g4

    a1 g4 f g2) g | r e e e | a2.( g4 f e f1) d2 f e | e f e1 |
        r2 e fs g |

    e4( f g1 f2) | g1 r2 g | a a g1. g2 f2.( e4 | d2) d c c |
        a a' g g | a2.( g4 f1) | e\longa*1/2
  \doublebar
    g\breve^"Seconda parte" | g1. a2 | fs1 g2 d1 e2 f e1 g1( f2) | g g g g | e f e e |

    r2 fs fs fs | g1 g1. e2 e2.( d4 | c1) b2 b | c4( d e f g1.)
         e2 r e | e e c1 |

    d1 r2 d | d d e e | e f1 e1 e1 c2.( d4 e2) d c | c c a a |
        b b b b |

    d1 a\breve r2 e' | e e f f | e e e fs | g1 d2 d | g g e1 | d2 d e e | e e

    f2 e | g g e1 | d r2 d | g1 f2 d2.( e4 f g a1) | f e | r r2^"G.P." d2.
        d4 d2 e1 | f 

    r2^"G.P." e2. e4 e2 e2.( f4 | g2) d e g | g f1( e2) | f1 r2^"G.P." e | 
        e g g4( f e d | c2) b 

    c2.( d4 | e1) a,2 c | c c a a | c1 b2 b1 b2 c1 | d1. d2 | 
        e2.( f4 g2) g | a a f1 |

    e1 r | r2 d e e1 fs1 fs2 | g1. g2 | g a e1 | e\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Las -- so, ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom, se non so -- la co -- le -- i
    Che so -- vr’o -- gni~al -- tra, et ch’i’ so -- la, __ vor -- re -- i:
        et ch’i’ so -- la, __ vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
            so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par __ che’l cre -- da, et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de,
    Non __ ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non __ ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Se non fus -- se mia stel -- la, i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de,
        i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.


    Que -- st’ar -- der mio, di che __ vi cal sì __ po -- co,
        di che vi cal sì po -- co,
    E~i vo -- stri~o -- no -- ri~in __ mie ri -- me dif -- fu -- si,
        ri -- me dif -- fu -- si,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: __
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
        for -- s’an -- cor mil -- le:
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
 
    Ch’i’ veg -- gio nel __ pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
        et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, do -- po noi, __ pien’ di fa -- vil -- le,
    Ri -- ma -- ner, __ do -- po noi, pien’ di fa -- vil -- le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
    d\breve | a2.( b4 c2) c | \[ e1( d) \] | c\breve | r2 g c c | a a a1 |
        e1 r2 a |

    g1. g2 | c1 r2 f, | f' d c c | a c2. c4 a2 | g e r a |

    a2 a d1 | c2 c a a | bf2.( a4 g2) f | r c' c a2.( b4 c2) a a | 
        d2.( c4 bf1) |

    a1 r2 a1 a2 a1 | e2 e c'2.( b4 | a2) g r a | f f2.( g4 a2) | 
        g e a2.( g4 | f1) e | r2 e' 

    f2 f | d2 d a2.( b4 | c1) g | r2 a a a | d1 a | r2 d g, g | a1 g | c a |
        r2 e g g |

    a2.( b4 c2) a | d d a1 | g\breve| r1^"G.P." c1. c2 c1 | a2 a d1 | g, r2 c |
        c c a1 | e2.( f4 g1) | r2 a1 a2 |

    f1 e2 a | g g e e | a2.( g4 f1) | e e | a a | e2 e g1. g2 e e |
        a1 e |

    r1 a | g2 g1 c1 f,2 f'2.( e4 | d1) c\breve r2 c | a a d2.( c4 |
        bf2) bf a1. f2 c'1. a2 d g, | 

    c2 c a1 | g\breve | r2 f c' c | c1 f, | \ficta bf2 bf! a2 a \unficta |
        f1 c' | a2 a d1 | a\longa*1/2
  \doublebar
    g\breve^"Seconda parte" | c1. a2 | d1 g,2 g1 c2 a1. g2 d'1 | g, r\breve a1 |
        d1. d2 | g,2 g1 g2 | 

    c1 c2 c | a1 e | r1 r2 g | b c1 a1 e2 a1 | g r2 g | g g c c | 
        a d1 a1 a2

    a2.( b4 | c1) g2 a | a a f f | e\breve | r\breve | r2 e' e e | a, a d1 |
        a1. d2 | g, g'1\melisma \ficta fs2\unficta\melismaEnd | 

    g2 g, c c | g g c2.( b4 | a2) a a a | g1 a | r\breve | r2 g d'2.( c4 | bf1)

    a2 f2.( g4 a b c2) a | g1 r2^"G.P." g2. g4 g2 c1 | f, r2^"G.P." c'2.
        c4  c2 a1 | g c | d2 d c1 |

    f,1 r2^"G.P." c' | c b c2.( b4 | a2) g f1 | e r2 a | a e f f | a1 e2 e1
         e2 a1 | g1. g2 |

    c\breve | a1 d2 d | c2.( b4 a1) | g c2 c | a d1 d2 | g,1 g | 
        c2 a a1 | e\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Las -- so, __ ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom,
    Sì cre -- de~o -- gni~uom, se non so -- la co -- le -- i
    Che so -- vr’o -- gni~al -- tra, 
    Che so -- vr’o -- gni~al -- tra, et ch’i’ so -- la, vor -- re -- i:
        et __ ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par che’l cre -- da, et sì sel ve -- de~et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de, __
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Se non fus -- se __ mia stel -- la, __ i’ pur de -- vrei __
    Al fon -- te di __ pie -- tà tro -- var mer -- ce -- de,
        i’ pur de -- vrei
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.


    Que -- st’ar -- der mio, di che __ vi cal sì po -- co,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me dif -- fu -- si,
        in mie ri -- me __ dif -- fu -- si,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
    Ne po -- rian in -- fiam -- mar __ for -- s’an -- cor mil -- le:
 
    Ch’i’ veg -- gio nel __ pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
        et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le,
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

